
Redmine - Feature #5405

change Emission mail address to the operating user

2010-04-29 21:21 - Antoine Beaupré

Status: Closed Start date: 2010-04-29

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Right now, all email coming from redmine appears to come from the Emission mail address which is good, but not complete. A good

thing would be to change the "From" to include details about "who" made the change. So instead of just having:

From: redmine@redmine.example.com

we could have:

From: User Joe <redmine@redmine.example.com>

... so that at a quick glance in our email clients, we would see who did the change in RT.

Related issues:

Related to Redmine - Feature #247: Notification mail sender is the author and... Closed

Related to Redmine - Feature #5643: Add X-Redmine-Sender header to email noti... Closed 2010-06-05

Is duplicate of Redmine - Feature #241: Mailer sender is set as event initiator Closed

History

#1 - 2012-06-29 11:48 - Lucy Yevseyeva

+100500

#2 - 2017-06-06 02:15 - Go MAEDA

Redmine Mail From plugin may be useful to you.

https://github.com/taqueci/redmine_mail_from

#3 - 2019-02-11 01:18 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #241.

#4 - 2019-02-11 16:14 - Go MAEDA

- Is duplicate of Feature #241: Mailer sender is set as event initiator added
